## org.mariadb.jdbc.internal.com.send
Interface InterfaceSendPacket

All Known Subinterfaces:
  InterfaceAuthSwitchSendResponsePacket

All Known Implementing Classes:
  AbstractAuthSwitchSendResponsePacket, ComStmtExecute, SendChangeDbPacket, SendClearPasswordAuthPacket, SendClosePacket, SendGssApiAuthPacket, SendNativePasswordAuthPacket, SendOldPasswordAuthPacket, SendPamAuthPacket, SendSslConnectionRequestPacket

    public interface InterfaceSendPacket

Method Summary
`void` `send(PacketOutputStream os)`

Method Detail

### send

    void send(PacketOutputStream os)
              throws IOException,
                     SQLException

  Throws:
    `IOException`
    `SQLException`

Copyright © 2017. All rights reserved.